.one-column-blog {
        padding: 3rem 0 3rem;
    position: relative;
}

.post-media img{
    transition: 0.5s cubic-bezier(0.4, 0, 1, 1); 
}


.blog-post:hover .post-media img {
    transform: scale(1.1);
   
}


.blog-post {
    overflow: hidden;
    position: relative;
}

.blog-post-content{
    padding: 30px;
    display: inline-block;
    position: relative;
    width: 100%;
    background: #f5f5f5;
    
}



.pq-post {
    background: #115aa4;
    padding: 4px 10px;
    text-transform: capitalize;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    position: absolute;
    left: 15px;
    top: 15px;
    font-size: 14px;
}


.blog-post .pq-blog-contain p{
      position: relative;
    text-align: justify;
}




blockquote {
   background: #ffffff;
    padding: 30px;
    border-left: 4px solid #115aa4;
    margin-bottom: 30px;
    position: relative;
}




.post-media {
    overflow: hidden;
   
}
.blog-post {
    background:#f5f5f5;
}

.post-media img{
    margin:0 0 px;
}

.one-column-blog .recent-blog-date i{
              color: #115aa4;
      }
      
 .one-column-blog .recent-blogss{
          display: flex;
          gap:20px;
          margin:16px 0 16px 0;
      }
 .one-column-blog .blog-sidebar{
              margin-bottom: 30px;
    position: relative;
    padding: 30px;
    background: #F5F5F5;
      }
      
 .recent-blog-date recent-blog-date{
         position: relative;
    display: flex;
    top: 5px;
    gap: 10px;
    align-items: center;
 }     
      
      
  /*.one-column-blog  .recent-blog-content{*/
  /*    margin:0 0 0 15px;*/
  /*}*/

.recent-blog-image img{
    HEIGHT: 71PX;
    OBJECT-FIT: cover;
}

.recent-blog-content a{
    color:#212529;
}